@import "../styles/_color-style";

.product_item-medium {
  border-radius: 4px;
  background: $white-high;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  display: flex;
  flex-flow: column;
  align-items: center;
  direction: rtl;
  margin: 12px;
  width: 230px;
  min-width: 230px;
  min-height: 370px;
  height: 370px;
  cursor: pointer;
}

.product_item-medium img {
  width: 145px;
  height: 212px;
  margin: 24px;
}

.product_item-medium span {
  padding: 4px;
  font-size: 13px;
  width: calc(100% - 36px);
  padding-right: 18px;
}
